body {
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #2b2b2b;
}

img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

a,
a:hover,
a:active,
a:focus {
  color: inherit;
  text-decoration: none;
}

.row {
  margin: 0;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  transition: ease-in 0.3s;
  font-size: 20px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: #009956;
}

.bg-dark {
  background-color: #000 !important;
}

.FunSite {
  font-weight: bold;
  color: #000;
}

.nav__list {
  display: flex;
  align-items: center;
}

.nav__link {
  margin-right: 20px;
}

.navbar-brand {
  width: 150px;
  margin-right: 50px;
  margin-bottom: -40px;
  margin-top: -30px;
}

/* home */
.home {
  display: flex;
  align-items: center;
  padding-top: 100px;
  background: url(../img/home-bg.jpg) center center no-repeat;
  background-size: cover;
  height: 100vh;
}

.home__album {
  align-items: center;
  text-align: center;
}

.home__text {
  text-align: center;
}

.home__title {
  margin-top: 10px;
  padding: 0 10px;
  font-size: 1.8rem;
  display: inline-block;
  background-color: #fff;
  text-align: center;
  color: #2b2b2b !important;
}

.home__link {
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  padding: 10px 20px;
  border: 2px solid #fff;
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  transition: color 0.4s;
  font-family: Liberator;
  background-color: #009956;
}

.home__link:after {
  content: " ";
  border: 1px solid #fff;
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.4s;
}

.home__link:hover,
.home__link:focus {
  background-color: #009956;
  color: #fff;
}

.home__link:hover:after {
  border: 2px solid #fff;
  width: calc(100% - 20px);
  height: calc(100% + 20px);
}

.home__social {
  margin-top: 50px;
}

.home__img {
  width: 200px;
}

/* home */

/* biograhpy */
.biography {
  padding: 70px 0;
  background-color: #fff;
  color: #000;
}

.biography h2 {
  margin-bottom: 50px;
}

.biography__team {
  margin-top: 50px;
}

.biography__solist {
  margin-top: 50px;
}

.biography__photo {
  max-width: 400px;
}

.biography__link {
  color: #3571b9;
  border-bottom: 1px dotted #3571b9;
  transition: all 0.2s;
}

.biography__link:hover,
.biography__link:active,
.biography__link:focus {
  color: #5ba2f7;
  border-bottom: 1px dotted #5ba2f7;
}

/* biograhpy */

/* albums */
.albums {
  padding: 70px 0;
  background-color: #fff;
}

.albums h2 {
  color: #1a181a;
}

.albums__music {
  margin-top: 50px;
}

/* albums */

/* news */
.news {
  padding: 70px 10px;
  background: url(../img/bg-news.jpg) center center no-repeat;
  background-size: cover;
  color: #fff;
}

.news__wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0;
  background-color: #000;
}

.news__content {
  margin-top: 50px;
}

.news h2 {
  color: #fff;
}

.news img {
  margin-bottom: 30px;
}

/* news */

/* footer */
.footer {
  padding: 50px 0;
  background: #000;
}

.socialBlock {
  margin: 0 auto;
  max-width: 320px;
  text-align: center;
}

.social__link {
  font-size: 20px;
  color: #fff;
  transition: ease-in 0.3s;
  font-size: 20px;
  margin-right: 20px;
}

.social__link:hover,
.social__link:focus {
  color: #009956;
}

/* footer */
